Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.orion
Build-Jdk: 1.7.0_75
Created-By: Apache Maven 3.0.5

Name: epl-v10.html
SHA-256-Digest: mpbQ2vmKpvtKpTDTmcdCxmEhsL2uSh9/+iLSE14d9/0=

Name: feature.xml
SHA-256-Digest: G4fb/ZoMbm5yjEDYjYCBqA5JXkPGlsBTR8dzaQnSM1w=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion/pom.x
 ml
SHA-256-Digest: Te016jQacNmEfZnDCt5wVuStBun7N1fJy4J4MS4m3AI=

Name: feature.properties
SHA-256-Digest: /+YhawcQ2X4wAuk+QloQwEnEELeTG/xVIYofIJfE2Gw=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion/pom.p
 roperties
SHA-256-Digest: wz/pl3SWIQKpxng/ZZnMw5f4N55Gh/W4tr1F6o3IG80=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

